<div id="main-content" class="collapse multi-collapse">
  <div id="comunicacion" class="container">
    <div class="row title">
      <div class="">
        <h1>
          <span class="area"><span>Área de </span>Alcaldía</span>
          <span>Analítica Web</span>
        </h1>
      </div>
    </div>

    <!-- Código de panel central -->
    <div class="row layout">
      <div class="col-md-12 col-sm-12 col-xs-12 comunicacion">
        <nav>
          <div class="nav nav-tabs" id="nav-tab" role="tablist">
            <button
              class="nav-link active"
              id="nav-webmunicipal-tab"
              data-bs-toggle="tab"
              data-bs-target="#nav-webmunicipal"
              type="button"
              role="tab"
              aria-controls="nav-webmunicipal"
              aria-selected="true"
              disabled
            >
              <h2>Web Municipal</h2>
            </button>

            <button
              class="nav-link"
              id="nav-vminut-tab"
              data-bs-toggle="tab"
              data-bs-target="#nav-vminut"
              type="button"
              role="tab"
              aria-controls="nav-vminut"
              aria-selected="false"
              disabled
            >
              <h2>València al Minut</h2>
            </button>

            <button
              class="nav-link"
              id="nav-smartcity-tab"
              data-bs-toggle="tab"
              data-bs-target="#nav-smartcity"
              type="button"
              role="tab"
              aria-controls="nav-smartcity"
              aria-selected="false"
              disabled
            >
              <h2>Smart City</h2>
            </button>

            <button
              class="nav-link"
              id="nav-rrss-tab"
              data-bs-toggle="tab"
              data-bs-target="#nav-rrss"
              type="button"
              role="tab"
              aria-controls="nav-rrss"
              aria-selected="false"
            >
              <h2>Redes Sociales</h2>
            </button>
          </div>
        </nav>

        <div class="tab-content contenedor" id="nav-tabContent">
          <div
            class="tab-pane fade show active"
            id="nav-webmunicipal"
            role="tabpanel"
            aria-labelledby="nav-webmunicipal-tab"
            tabindex="0"
          >
            <div class="">
              <!-- Modal -->
              <button
                class="info"
                type="button"
                data-bs-toggle="modal"
                data-bs-target="#modalWebMunicipal"
                title="Información sobre los valores"
              >
                más infomación
              </button>

              <div
                class="info modal"
                id="modalWebMunicipal"
                tabindex="-1"
                aria-labelledby="exampleModalLabel"
                aria-hidden="true"
              >
                <div class="modal-dialog modal-lg">
                  <div class="modal-content">
                    <div class="modal-body">
                      <div class="">
                        <h3>Información de los datos</h3>

                        <p>
                          Lorem ipsum dolor sit amet, consectetur adipiscing
                          elit. Fusce ut arcu fringilla felis maximus cursus
                          eget ac mi. Donec hendrerit, metus maximus tincidunt
                          suscipit, est neque dapibus turpis, tempus congue
                          turpis eros at purus. Cras nisi ante, viverra eget
                          luctus at, tristique vel lorem. Morbi efficitur nulla
                          non porta varius. Phasellus a mi quis arcu feugiat
                          laoreet. Duis facilisis mi tortor, ut viverra diam
                          vehicula at. Vestibulum interdum gravida mauris, non
                          luctus est tincidunt vel. Morbi vel porttitor nulla.
                          Morbi in velit mollis, imperdiet lacus ut, vestibulum
                          metus. Nunc in urna augue.
                        </p>
                      </div>
                    </div>
                    <button
                      class="tancar"
                      type="button"
                      data-bs-dismiss="modal"
                      title="Cerrar"
                    >
                      Cerrar
                    </button>
                  </div>
                </div>
              </div>
              <!-- fin modal -->

              <h3>Web Municipal</h3>

              <section class="webmunicipal" id="idWebMunicipal">
                <div class="looker">
                  <iframe
                    id="iframeWebMunicipal"
                    width="100%"
                    height="100%"
                    src=""
                    frameborder="0"
                    style="border: 0"
                    allowfullscreen
                    sandbox="allow-storage-access-by-user-activation allow-scripts allow-same-origin allow-popups allow-popups-to-escape-sandbox"
                    title="Web Municipal | Looker Studio"
                  ></iframe>
                </div>
              </section>
            </div>
          </div>

          <div
            class="tab-pane fade"
            id="nav-vminut"
            role="tabpanel"
            aria-labelledby="nav-vminut-tab"
            tabindex="0"
          >
            <div class="">
              <!-- Modal -->
              <button
                class="info"
                type="button"
                data-bs-toggle="modal"
                data-bs-target="#modalVMinut"
                title="Información sobre los valores"
              >
                más infomación
              </button>

              <div
                class="info modal"
                id="modalVMinut"
                tabindex="-1"
                aria-labelledby="exampleModalLabel"
                aria-hidden="true"
              >
                <div class="modal-dialog modal-lg">
                  <div class="modal-content">
                    <div class="modal-body">
                      <div class="">
                        <h3>Información de los datos</h3>

                        <p>
                          Lorem ipsum dolor sit amet, consectetur adipiscing
                          elit. Fusce ut arcu fringilla felis maximus cursus
                          eget ac mi. Donec hendrerit, metus maximus tincidunt
                          suscipit, est neque dapibus turpis, tempus congue
                          turpis eros at purus. Cras nisi ante, viverra eget
                          luctus at, tristique vel lorem. Morbi efficitur nulla
                          non porta varius. Phasellus a mi quis arcu feugiat
                          laoreet. Duis facilisis mi tortor, ut viverra diam
                          vehicula at. Vestibulum interdum gravida mauris, non
                          luctus est tincidunt vel. Morbi vel porttitor nulla.
                          Morbi in velit mollis, imperdiet lacus ut, vestibulum
                          metus. Nunc in urna augue.
                        </p>
                      </div>
                    </div>
                    <button
                      class="tancar"
                      type="button"
                      data-bs-dismiss="modal"
                      title="Cerrar"
                    >
                      Cerrar
                    </button>
                  </div>
                </div>
              </div>
              <!-- fin modal -->

              <h3>València al Minut</h3>

              <section class="vminut" id="idValenciaalMinut">
                <div class="looker">
                  <iframe
                    id="iframeValenciaMinut"
                    width="100%"
                    height="100%"
                    src=""
                    frameborder="0"
                    style="border: 0"
                    allowfullscreen
                    sandbox="allow-storage-access-by-user-activation allow-scripts allow-same-origin allow-popups allow-popups-to-escape-sandbox"
                    title="València al Minut | Looker Studio"
                  >
                  </iframe>
                </div>
              </section>
            </div>
          </div>

          <div
            class="tab-pane fade"
            id="nav-smartcity"
            role="tabpanel"
            aria-labelledby="nav-smartcity-tab"
            tabindex="0"
          >
            <div class="">
              <!-- Modal -->
              <button
                class="info"
                type="button"
                data-bs-toggle="modal"
                data-bs-target="#modalSmartcity"
                title="Información sobre los valores"
              >
                más infomación
              </button>

              <div
                class="info modal"
                id="modalSmartcity"
                tabindex="-1"
                aria-labelledby="exampleModalLabel"
                aria-hidden="true"
              >
                <div class="modal-dialog modal-lg">
                  <div class="modal-content">
                    <div class="modal-body">
                      <div class="">
                        <h3>Información de los datos</h3>

                        <p>
                          Lorem ipsum dolor sit amet, consectetur adipiscing
                          elit. Fusce ut arcu fringilla felis maximus cursus
                          eget ac mi. Donec hendrerit, metus maximus tincidunt
                          suscipit, est neque dapibus turpis, tempus congue
                          turpis eros at purus. Cras nisi ante, viverra eget
                          luctus at, tristique vel lorem. Morbi efficitur nulla
                          non porta varius. Phasellus a mi quis arcu feugiat
                          laoreet. Duis facilisis mi tortor, ut viverra diam
                          vehicula at. Vestibulum interdum gravida mauris, non
                          luctus est tincidunt vel. Morbi vel porttitor nulla.
                          Morbi in velit mollis, imperdiet lacus ut, vestibulum
                          metus. Nunc in urna augue.
                        </p>
                      </div>
                    </div>
                    <button
                      class="tancar"
                      type="button"
                      data-bs-dismiss="modal"
                      title="Cerrar"
                    >
                      Cerrar
                    </button>
                  </div>
                </div>
              </div>
              <!-- fin modal -->

              <h3>Smart City</h3>

              <section class="smartcity" id="idSmartCity">
                <div class="looker">
                  <iframe
                    id="iframeSmartCity"
                    width="100%"
                    height="100%"
                    src=""
                    frameborder="0"
                    style="border: 0"
                    allowfullscreen
                    sandbox="allow-storage-access-by-user-activation allow-scripts allow-same-origin allow-popups allow-popups-to-escape-sandbox"
                    title="SmartCity | Looker Studio"
                  >
                  </iframe>
                </div>
              </section>
            </div>
          </div>

          <div
            class="tab-pane fade"
            id="nav-rrss"
            role="tabpanel"
            aria-labelledby="nav-rrss-tab"
            tabindex="0"
          >
            <div class="">
              <div class="infomodal">
                <!-- Modal -->
                <button
                  class="info"
                  type="button"
                  data-bs-toggle="modal"
                  data-bs-target="#modalRedes"
                  title="Información sobre los valores"
                >
                  más infomación
                </button>

                <div
                  class="info modal"
                  id="modalRedes"
                  tabindex="-1"
                  aria-labelledby="exampleModalLabel"
                  aria-hidden="true"
                >
                  <div class="modal-dialog modal-lg">
                    <div class="modal-content">
                      <div class="modal-body">
                        <div class="">
                          <h3>Información de los datos</h3>

                          <p>
                            Lorem ipsum dolor sit amet, consectetur adipiscing
                            elit. Fusce ut arcu fringilla felis maximus cursus
                            eget ac mi. Donec hendrerit, metus maximus tincidunt
                            suscipit, est neque dapibus turpis, tempus congue
                            turpis eros at purus. Cras nisi ante, viverra eget
                            luctus at, tristique vel lorem. Morbi efficitur
                            nulla non porta varius. Phasellus a mi quis arcu
                            feugiat laoreet. Duis facilisis mi tortor, ut
                            viverra diam vehicula at. Vestibulum interdum
                            gravida mauris, non luctus est tincidunt vel. Morbi
                            vel porttitor nulla. Morbi in velit mollis,
                            imperdiet lacus ut, vestibulum metus. Nunc in urna
                            augue.
                          </p>
                        </div>
                      </div>
                      <button
                        class="tancar"
                        type="button"
                        data-bs-dismiss="modal"
                        title="Cerrar"
                      >
                        Cerrar
                      </button>
                    </div>
                  </div>
                </div>
                <!-- fin modal -->
              </div>

              <h3>Redes Sociales</h3>

              <div class="row">
                <div class="col-md-3 col-sm-2 col-xs-12 rrss">
                  <section class="Ajuntament">
                    <h4>Ajuntament</h4>
                    <div class="facebook">
                      <div
                        adapt_container_width="true"
                        class="fb-page"
                        data-adapt-container-width="true"
                        data-height=""
                        data-hide-cover="true"
                        data-hide-cta="true"
                        data-href="https://facebook.com/AjuntamentVLC/"
                        data-show-facepile="false"
                        data-small-header="true"
                        data-tabs="timeline"
                        data-width=""
                      >
                        <blockquote
                          cite="https://facebook.com/AjuntamentVLC/"
                          class="fb-xfbml-parse-ignore"
                        >
                          Para poder visualizar el timeline de Facebook debe
                          aceptar las cookies. Haga click en este enlace y
                          acepte las condiciones. Una vez hecho podrá visualizar
                          el timeline.
                          <a
                            href="https://facebook.com/AjuntamentVLC/"
                            target="_blank"
                            title="Ir a Facebook para aceptar las cookies"
                            >Ir a Facebook</a
                          >
                        </blockquote>
                      </div>
                    </div>
                  </section>
                </div>

                <div class="col-md-3 col-sm-2 col-xs-12 rrss">
                  <section class="Ajuntament">
                    <h4>Visit València</h4>
                    <div class="facebook">
                      <div
                        adapt_container_width="true"
                        class="fb-page"
                        data-adapt-container-width="true"
                        data-height=""
                        data-hide-cover="true"
                        data-hide-cta="true"
                        data-href="https://facebook.com/turismovalencia/"
                        data-show-facepile="false"
                        data-small-header="true"
                        data-tabs="timeline"
                        data-width=""
                      >
                        <blockquote
                          cite="https://facebook.com/turismovalencia/"
                          class="fb-xfbml-parse-ignore"
                        >
                          Para poder visualizar el timeline de Facebook debe
                          aceptar las cookies. Haga click en este enlace y
                          acepte las condiciones. Una vez hecho podrá visualizar
                          el timeline.
                          <a
                            href="https://facebook.com/turismovalencia/"
                            target="_blank"
                            title="Ir a Facebook para aceptar las cookies"
                            >Ir a Facebook</a
                          >
                        </blockquote>
                      </div>
                    </div>
                  </section>
                </div>

                <div class="col-md-3 col-sm-2 col-xs-12 rrss">
                  <section class="Ajuntament">
                    <h4>València Activa</h4>
                    <div class="facebook">
                      <div
                        adapt_container_width="true"
                        class="fb-page"
                        data-adapt-container-width="true"
                        data-height=""
                        data-hide-cover="true"
                        data-hide-cta="true"
                        data-href="https://facebook.com/valenciactiva/"
                        data-show-facepile="false"
                        data-small-header="true"
                        data-tabs="timeline"
                        data-width=""
                      >
                        <blockquote
                          cite="https://facebook.com/valenciactiva/"
                          class="fb-xfbml-parse-ignore"
                        >
                          Para poder visualizar el timeline de Facebook debe
                          aceptar las cookies. Haga click en este enlace y
                          acepte las condiciones. Una vez hecho podrá visualizar
                          el timeline.
                          <a
                            href="https://facebook.com/valenciactiva/"
                            target="_blank"
                            title="Ir a Facebook para aceptar las cookies"
                            >Ir a Facebook</a
                          >
                        </blockquote>
                      </div>
                    </div>
                  </section>
                </div>

                <div class="col-md-3 col-sm-2 col-xs-12 rrss">
                  <section class="Ajuntament">
                    <h4>Gestió del trànsit</h4>
                    <div class="facebook">
                      <div
                        adapt_container_width="true"
                        class="fb-page"
                        data-adapt-container-width="true"
                        data-height=""
                        data-hide-cover="true"
                        data-hide-cta="true"
                        data-href="https://facebook.com/TransitVLC/"
                        data-show-facepile="false"
                        data-small-header="true"
                        data-tabs="timeline"
                        data-width=""
                      >
                        <blockquote
                          cite="https://facebook.com/TransitVLC/"
                          class="fb-xfbml-parse-ignore"
                        >
                          Para poder visualizar el timeline de Facebook debe
                          aceptar las cookies. Haga click en este enlace y
                          acepte las condiciones. Una vez hecho podrá visualizar
                          el timeline.
                          <a
                            href="https://facebook.com/TransitVLC/"
                            target="_blank"
                            title="Ir a Facebook para aceptar las cookies"
                            >Ir a Facebook</a
                          >
                        </blockquote>
                      </div>
                    </div>
                  </section>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
